header {
	background-color: #696969;
	color: #fff;
}

header div {
	text-align: right;
}

header p {
	display:inline-block;
	margin: 10px 30px;

}

header a {
	display: inline-block;
	margin: 10px 30px;
}